using Siger.Middlelayer.AccRepository.Entities;

namespace Siger.Middlelayer.AccRepository.Repositories.Interface
{
    public interface ICheckSnListRepository : IAccRepositoryBase<siger_check_sn_list>
    {
        SigerTrRoutingEventNo GetEventNoByResult(string result, int projectId);

        SigerTrRoutingOutStation GetOutStationByEventNo(int eventno, int sectionId, int projectId);
    }
}
